
Website Monitoring - Feature #1342

improve error messaging when domain name is invalid

05/17/2016 07:15 PM - Luke Murphey

Status: Closed Start date: 05/17/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.5.1   

Description

See https://answers.splunk.com/answers/403856/website-monitoring-unable-to-set-up-website-url-co.html

History

#1 - 05/17/2016 07:17 PM - Luke Murphey

- Target version set to 1.5.1

#2 - 06/30/2016 08:41 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
